.Menu
{
    MARGIN-TOP: 80px;
    LEFT: 5px;
    TOP: 15px
}
.menuTextMargin
{
    MARGIN-LEFT: 10px;
    MARGIN-RIGHT: 10px
}
.button
{
    BORDER-RIGHT: white 1px solid;
    BORDER-TOP: white 1px solid;
    FONT-SIZE: 12px;
    VERTICAL-ALIGN: middle;
    BORDER-LEFT: white 1px solid;
    COLOR: #990000;
    BORDER-BOTTOM: white 1px solid;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: white
}
.buttonHover
{
    BORDER-RIGHT: #31659c 1px solid;
    BORDER-TOP: #31659c 1px solid;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    BORDER-LEFT: #31659c 1px solid;
    CURSOR: hand;
    COLOR: white;
    BORDER-BOTTOM: #31659c 1px solid;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #31659c
}
.SubMenu
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: white 1px solid;
    BORDER-LEFT: white 1px solid;
    BORDER-BOTTOM: #000000 1px solid;
    POSITION: absolute;
    TOP: 112px
}
.Item
{
    BORDER-RIGHT: #31659c 1px solid;
    BORDER-LEFT: white 1px solid;
    COLOR: #000000;
    BORDER-BOTTOM: #003300 1px solid;
    BACKGROUND-COLOR: #eff7ff
}
.ItemHover
{
    BORDER-RIGHT: #003300 1px solid;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    BORDER-LEFT: white 1px solid;
    CURSOR: hand;
    COLOR: white;
    BORDER-BOTTOM: #003300 1px solid;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #ff4500
}
